<div class="imageContainer">
    <p> Projet Startup POC </p>
</div>

<div class="container">

    <div *ngIf="isloginvalid">
        <input class="input" type="text" placeholder="Identifiant" [(ngModel)]="login">
    </div>
    <div *ngIf="!isloginvalid" class="invalidfield">
        <input class="input" type="text" placeholder="Identifiant" [(ngModel)]="login">
    </div>
    <div *ngIf="ispasswordvalid">
        <input class="input" type="password" placeholder="Mot de passe" [(ngModel)]="password">
    </div>
    <div *ngIf="!ispasswordvalid" class="invalidfield">
        <input class="input" type="password" placeholder="Mot de passe" [(ngModel)]="password">
    </div>
    <div *ngIf="invalidfield" class="invalidfield">
        <label>L'un des champs n'est pas valide</label>
    </div>
    <button class="login_button" (click)="Login()"> Connexion</button>
</div>